<?xml version="1.0" encoding="utf-8"?>
<profile>
  <section name="Columns">
    <entry name="Width-0">70</entry>
    <entry name="Width-1">70</entry>
    <entry name="Width-2">70</entry>
    <entry name="Width-3">70</entry>
    <entry name="Width-4">70</entry>
    <entry name="Width-5">70</entry>
    <entry name="Width-6">70</entry>
    <entry name="Width-7">68</entry>
    <entry name="Width-8">70</entry>
    <entry name="Width-9">70</entry>
    <entry name="Width-10">70</entry>
    <entry name="Width-11">70</entry>
    <entry name="Width-12">70</entry>
    <entry name="Width-13">70</entry>
    <entry name="Width-14">70</entry>
    <entry name="Width-15">70</entry>
    <entry name="Width-16">70</entry>
    <entry name="Width-17">70</entry>
    <entry name="Width-18">70</entry>
    <entry name="Width-19">70</entry>
    <entry name="Width-20">70</entry>
    <entry name="Visible-0">True</entry>
    <entry name="Visible-1">True</entry>
    <entry name="Visible-2">True</entry>
    <entry name="Visible-3">True</entry>
    <entry name="Visible-4">True</entry>
    <entry name="Visible-5">True</entry>
    <entry name="Visible-6">True</entry>
    <entry name="Visible-7">True</entry>
    <entry name="Visible-8">True</entry>
    <entry name="Visible-9">True</entry>
    <entry name="Visible-10">True</entry>
    <entry name="Visible-11">True</entry>
    <entry name="Visible-12">True</entry>
    <entry name="Visible-13">True</entry>
    <entry name="Visible-14">True</entry>
    <entry name="Visible-15">True</entry>
    <entry name="Visible-16">True</entry>
    <entry name="Visible-17">True</entry>
    <entry name="Visible-18">True</entry>
    <entry name="Visible-19">True</entry>
    <entry name="Visible-20">True</entry>
    <entry name="Left">204</entry>
    <entry name="Top">245</entry>
  </section>
  <section name="TwinCAT.Cnc.TcRecipeStringLabel">
    <entry name="1-Left">204</entry>
    <entry name="1-Top">68</entry>
    <entry name="1-Visible">True</entry>
    <entry name="2-Left">204</entry>
    <entry name="2-Top">92</entry>
    <entry name="2-Visible">True</entry>
    <entry name="3-Left">557</entry>
    <entry name="3-Top">68</entry>
    <entry name="3-Visible">True</entry>
    <entry name="4-Left">557</entry>
    <entry name="4-Top">92</entry>
    <entry name="4-Visible">True</entry>
  </section>
  <section name="TwinCAT.Cnc.TcRecipeValueLabel">
    <entry name="1-Left">204</entry>
    <entry name="1-Top">130</entry>
    <entry name="1-Visible">False</entry>
    <entry name="2-Left">204</entry>
    <entry name="2-Top">152</entry>
    <entry name="2-Visible">False</entry>
    <entry name="3-Left">204</entry>
    <entry name="3-Top">174</entry>
    <entry name="3-Visible">False</entry>
    <entry name="4-Left">767</entry>
    <entry name="4-Top">128</entry>
    <entry name="4-Visible">True</entry>
    <entry name="5-Left">204</entry>
    <entry name="5-Top">218</entry>
    <entry name="5-Visible">False</entry>
    <entry name="6-Left">557</entry>
    <entry name="6-Top">130</entry>
    <entry name="6-Visible">True</entry>
    <entry name="7-Left">557</entry>
    <entry name="7-Top">152</entry>
    <entry name="7-Visible">True</entry>
    <entry name="8-Left">557</entry>
    <entry name="8-Top">174</entry>
    <entry name="8-Visible">True</entry>
    <entry name="9-Left">557</entry>
    <entry name="9-Top">196</entry>
    <entry name="9-Visible">True</entry>
    <entry name="10-Left">557</entry>
    <entry name="10-Top">218</entry>
    <entry name="10-Visible">True</entry>
  </section>
  <section name="Beckhoff.App.TcRecipeStringLabel">
    <entry name="1-Left">204</entry>
    <entry name="1-Top">68</entry>
    <entry name="1-Visible">True</entry>
    <entry name="2-Left">204</entry>
    <entry name="2-Top">92</entry>
    <entry name="2-Visible">True</entry>
    <entry name="3-Left">557</entry>
    <entry name="3-Top">68</entry>
    <entry name="3-Visible">True</entry>
    <entry name="4-Left">557</entry>
    <entry name="4-Top">92</entry>
    <entry name="4-Visible">True</entry>
  </section>
  <section name="Beckhoff.App.TcRecipeValueLabel">
    <entry name="1-Left">204</entry>
    <entry name="1-Top">130</entry>
    <entry name="1-Visible">True</entry>
    <entry name="2-Left">204</entry>
    <entry name="2-Top">152</entry>
    <entry name="2-Visible">True</entry>
    <entry name="3-Left">204</entry>
    <entry name="3-Top">174</entry>
    <entry name="3-Visible">True</entry>
    <entry name="4-Left">204</entry>
    <entry name="4-Top">197</entry>
    <entry name="4-Visible">True</entry>
    <entry name="5-Left">204</entry>
    <entry name="5-Top">218</entry>
    <entry name="5-Visible">True</entry>
    <entry name="6-Left">557</entry>
    <entry name="6-Top">130</entry>
    <entry name="6-Visible">True</entry>
    <entry name="7-Left">557</entry>
    <entry name="7-Top">152</entry>
    <entry name="7-Visible">True</entry>
    <entry name="8-Left">557</entry>
    <entry name="8-Top">174</entry>
    <entry name="8-Visible">True</entry>
    <entry name="9-Left">557</entry>
    <entry name="9-Top">196</entry>
    <entry name="9-Visible">True</entry>
    <entry name="10-Left">557</entry>
    <entry name="10-Top">218</entry>
    <entry name="10-Visible">True</entry>
  </section>
</profile>